### Method

# Phosh DBusSensorProxy get_light_level

#### Declaration [src]

    gdouble
    phosh_dbus_sensor_proxy_get_light_level (
      PhoshDBusSensorProxy* object
    )

#### Description [src]

Gets the value of the “LightLevel” D-Bus property.

Since this D-Bus property is readable, it is meaningful to use this function on both the client- and service-side.

This method is not directly available to language bindings.

Gets property | `Phosh.DBusSensorProxy:light-level`

#### Return value

Type: `gdouble`

The property value.